/* CSS Document */


body {
	
	background-image: url(/images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #E3E3E3;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#666;
	margin-top: 0pt;	
	margin-bottom:0pt;	
	margin-left:0px;
	margin-right:0px;
	border-top:1px solid #666;
	}
	
h1,h2,h3,h4,h5, h6{margin:0px;padding:0px;}
a{text-decoration: none;}
a:link, a:visited{
color: #000000
}
a:hover{color: #BB2429}

.diversity  h3{
	margin-top:25px;
	margin-bottom:5px;
	padding-top: 25px;
	padding-bottom: 5px;	
	font-weight: bold;
	font-size: 13px;	
}

.clearer {
	font-size: -1px;
	clear: both;
	height: 0px;
	display: block;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	margin-bottom:0px;
	width: 950px;	
	background-color:#FeFeFe;
	padding-top: 0px;
	padding-right:20px;
	padding-bottom:0pt;
	padding-left:20px;
	position:relative;
	height: 100%;
	border-bottom:1px solid #999;
	border-left:2px solid #999;
	border-right:2px solid #999;
}

#col2_Wide  #ctl00_ContentPlaceHolder1_Accordion1 div[style]{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) ! important;
	/*opacity: 1  !important;*/
	overflow: visible !important;
	display:block !important;
	height:100% !important;
	color:#000000;
	}


#header {		
	padding-top: 20px;
	/*padding-bottom: 10px;
	padding-left:20px;	*/
}
#header img
{		
	border:none;	
}

#banner
{
	background-image: url(assets/images/rayovac.png);
}
#banner h1 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 10pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:18px;	
}



#content
{
	margin-top: 10px;

	
}

#sectionOne,  #sectionTwo, #sectionThree, #sectionFour, #sectionFive
{
	/*width: 305px;*/
    width: 175px;
	float: left;
	display: inline;	
	padding-left:10px;
	padding-right:5px;
	/*border:2px solid #999;*/
}

.arrow {
    padding-top: 16px;
}

/**Section 1**/

#sectionOne h1 a 
{
	
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position:100% ;
	font-size:14px;
}

#sectionOne h1 a:link, #sectionOne h1 a:visited 
{
	color: #000000;
}

#sectionOne h1 a:hover 
{
	color:#000000;
}
#sectionOne img
{
	border:solid 0px #000000;
}


/**Section 2**/

#sectionTwo h1 a 
{
	
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:14px;
}

#sectionTwo h1 a:link, #sectionTwo h1 a:visited 
{
	color: #000000;
}

#sectionTwo h1 a:hover 
{
	color: #000000;
}
#sectionTwo img
{
	border:0px;
}

/**Section 3**/


#sectionThree h1 a 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:14px;
}

#sectionThree h1 a:link, #sectionThree h1 a:visited 
{
	color: #000000;
}

#sectionThree h1 a:hover 
{
	color: #000000;
}
#sectionThree img
{
	border:0px;
}


/**Section 4**/
#sectionFour h1 a 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:14px;	
}

#sectionFour h1 a:link, #sectionFour h1 a:visited 
{
	color: #000000;
}

#sectionFour h1 a:hover 
{
	color: #000000;
}

#sectionFour ul
{
	clear:left;
	padding-left:0px;	
	margin-left:20px;
}
#sectionFour li{	
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;	
	padding-bottom:5px;	
}
#sectionFour a{	
	color:#333333;
}

#sectionFour img
{
	border:0px;
}

/**Section 5**/
#sectionFive h1 a 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:14px;	
}

#sectionFive h1 a:link, #sectionFour h1 a:visited 
{
	color: #000000;
}

#sectionFive h1 a:hover 
{
	color: #000000;
}

#sectionFive ul
{
	clear:left;
	padding-left:0px;	
	margin-left:20px;
}
#sectionFive li{	
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;	
	padding-bottom:5px;	
}
#sectionFive a{	
	color:#333333;
}

#sectionFive img
{
	border:0px;
}

/**Section Investor Relations**/

#sectionInvestor 
{
	float:left;
	width:300px;
	padding-left:10px;
		
}

#sectionInvestor h1 a 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:18px;	
}

#sectionInvestor h1 a:link, #sectionInvestor h1 a:visited 
{
	color: #000000;
}

#sectionInvestor h1 a:hover 
{
	color: #000000;
}

#sectionInvestor ul
{
	clear:left;
	padding-left:0px;	
	margin-left:20px;
}
#sectionInvestor li{	
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;	
	padding-bottom:5px;	
}
#sectionInvestor a{	
	color:#333333;
}

/**Section News**/

#sectionNews
{	
	width:600px;
	float:left;
	margin-left:10px;	
}

#sectionNews h1 a 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:18px;	
}

#sectionNews h1 a:link, #sectionNews h1 a:visited 
{
	color: #000000;
}

#sectionNews h1 a:hover 
{
	color: #000000;
}

#sectionNews ul
{
	clear:left;
	padding-left:0px;	
	margin-left:20px;
}
#sectionNews li{	
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;	
	padding-bottom:5px;	
}
#sectionNews a{	
	color:#333333;
}

/*** END Home Page Sections ***/

#col1
{
	width:200px;
	float:left;	
}
#col1 h1 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:18px;	
}
#col1 h2
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;	
}
#col1 ul
{
	list-style:none;
	/*border:solid 1px #333333;*/
	margin-left:10px;
	margin-top:0px;
	padding-left:10px;
	
} 

#col1 li
{

	padding-top:5px;
	
} 

#col2
{
	margin-left:10px;
	width:455px;
	float:left;
	margin-top:10px;
	padding-top:0px;
	padding-right:15px;
	margin-right:10px;
	/*border-right:1px solid #999;	*/
	height:650px;
}
#col2 h2
{
	
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;
	border-bottom:1px dotted #999;
}
#col2 h3
{
	padding-top:10px;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#666;	
}
#col2 a:link, #col2 a:visited 
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 	
	color:#0C2D83;
	text-decoration:underline;
}
#col2 a:hover 
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 	
	color:#666;
	text-decoration:underline;
}

#col2 p img
{	
	margin:0;
	vertical-align:text-top;
}

#col2_Wide
{
	margin-left:10px;
	width:705px;
	float:left;
	margin-top:10px;
	padding-top:0px;
	padding-right:15px;
	margin-right:10px;	
}
#col2_Wide h2
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;
	border-bottom:1px dotted #999;
}
#col2_Wide h3
{
	padding-top:10px;
	padding-bottom:5px;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#666;
}

#col2_Wide object
{
	margin-top:10px;
	vertical-align:top;
	
}

#col2_Wide a:link, #col2_Wide a:visited 
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 	
	color:#0C2D83;
	text-decoration:underline;
}
#col2_Wide a:hover 
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 	
	color:#666;
	text-decoration:underline;
}

/*
#col2_Wide table
{
	 margin-left:50px;
	 margin-top:15px;
}
*/

#col2_Wide #sectionOne h1 a 
{
	
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position:100% ;
	font-size:14px;
}

#col2_Wide #sectionOne h1 a:link, #col2_Wide #sectionOne h1 a:visited 
{
	color: #000000;
	text-decoration:none;
}

#col2_Wide #sectionOne h1 a:hover 
{
	color:#000000;
	text-decoration:none;
}
#col2_Wide #sectionOne img
{
	border:solid 0px #000000;
}




/* col 3 styles  */

#col3
{
	margin-top:10px;	
	float:left;
	/*position:absolute;*/
	right:25px;
	
}
#col3 h2
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;
}
#col3 h3
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#666;
	padding-top:10px;
}
#col3 a:link, #col2 a:visited, #col2 a:active 
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 	
	color:#0C2D83;
	text-decoration:underline;
}
#col3 a:hover 
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 	
	color:#666;
	text-decoration:underline;
}
#col3 img
{
	padding-left:25px;
}

.WhoWeAre 
{
	float:left;
	margin-top:15px;
	margin-right:15px;	
	vertical-align:top;
	width:385px;
}

.OurValues 
{
	padding-left:25px;
	display:block;
	
}

.sidePanel p
{
	width:225px;
	padding-left:10px;	
	padding-right:10px;	
	color:#FFF;
}
.sidePanel h4
{
	padding-left:10px;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#FFF;
	padding-top:10px;	
}

/* tabContainer */

#col2_Wide .tabContainer {
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#666;	
}

#col2_Wide .tabContainer .ajax__tab_tab {
	padding:10px;
	border:2px solid #999;
}

#col2_Wide em
{
	display:block;
	margin-left:15px;
	margin-right:50px;
}


/* End  tabContainer */


/*LOGOs*/

.logo 
{
	margin-top:15px;
	margin-left:75px;
	width: 300px;
	float: left;
	display: inline;	
	padding-left:30px;
	padding-right:30px;
	/*border:2px solid #999;*/
}
.logo li
{
	margin-left:15px;
}

.logo a
{
	color:#283c8f;
}


.petlogo 
{
	margin-top:15px;
	margin-left:15px;
	width: 275px;
	float: left;
	display: inline;	
	padding-left:10px;
	padding-right:10px;
	/*border:2px solid #999;*/
}
.petlogo li
{
	margin-left:15px;
}

.petlogo a
{
	color:#283c8f;
}






/*   Start SPC Footer  */

#footer
{
	padding-top:10px;
	margin-top:10px;
	clear:left;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
}


.footerNav {
	margin-top:10px;	
	font-size: 10px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.footerNav p
	{
	padding-top:5px;
	}

.footerNav a:link, .footerNav a:visited, .footerNav a:active {
	color: #666666;
	text-decoration: none;
	padding-top: 0px;	
	padding-bottom: 7px;
	padding-right: 10px;
	padding-left: 10px;	
}
.footerNav a:hover {
	text-decoration: underline;
}
.footerNav #footer_nav {
	white-space: nowrap;
	float: left;
}


.copyright 
	{
	font-size: 10px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	text-align:center;
	padding-top: 12px;	
	padding-bottom: 7px;	
	padding-right: 10px;
	padding-left: 10px;
	}
.copyright a:link, .copyright a:visited, .copyright a:active {
	color: #666666;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;

}
.copyright a:hover {
	text-decoration: underline;
}

.spc
{ 
	
}

/*   End SPC Footer  */


/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
	color:#FFFFFF;
    background-color: #5078B3;
    /*border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
    background-color:#999999;*/
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
 
#master_content .accordionHeader a
{
      /*color: #FFFFFF;*/
      background: none;
      text-decoration: none;
}
 
#master_content .accordionHeader a:hover
{
      background: none;
      text-decoration: underline;
}
 
.accordionHeaderSelected
{
	 border: 1px solid #2F4F4F;
	color:#FFFFFF;
    background-color: #5078B3;
    /*background-color:#333333;*/
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
 
#content .accordionHeaderSelected a
{
      color: #000000;
      background: none;
      text-decoration: none;
}
 
#content .accordionHeaderSelected a:hover
{
      background: none;
      text-decoration: underline;
}
 
.accordionContent
{
    /*background-color: #D3DEEF;*/
    background-color:#ffffff;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
.accordionContent p
{
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}
.accordionContent h3
{
	padding-left:15px;
	padding-right:15px;
}
.accordionContent li
{
	padding-right:15px;
}
.accordionContent img
{
	padding-left:100px;
}





 /* ajax__validatorcallout_callout */

 
.CustomValidator 
	{
		position:relative;
		margin-left:-85px; 
		margin-top:5px;
	} 
 
.CustomValidator div {border:solid 1px Black;background-color:LemonChiffon; position:relative;} 
 
.CustomValidator td {border:solid 1px Black;background-color:LemonChiffon;} 
 
.CustomValidator .ajax__validatorcallout_popup_table {display:none;border:none;background-color:transparent;padding:0px;} 
 
.CustomValidator .ajax__validatorcallout_popup_table_row {vertical-align:top;height:100%;background-color:transparent;padding:0px;} 
 
.CustomValidator .ajax__validatorcallout_callout_cell {width:20px;height:100%;text-align:right;vertical-align:top;border:none;background-color:transparent;padding:0px;} 
 
.CustomValidator .ajax__validatorcallout_callout_table {height:100%;border:none;background-color:transparent;padding:0px;} 
 
.CustomValidator .ajax__validatorcallout_callout_table_row {background-color:transparent;padding:0px;} 
 
.CustomValidator .ajax__validatorcallout_callout_arrow_cell {padding:8px 0px 0px 0px;text-align:right;vertical-align:top;font-size:1px;border:none;background-color:transparent;} 
 
.CustomValidator .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;left:1px;border-bottom:none;border-right:none;border-left:none;width:15px;background-color:transparent;padding:0px;} 
 
.CustomValidator .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div {height:1px;overflow:hidden;border-top:none;border-bottom:none;border-right:none;padding:0px;margin-left:auto;} 
 
.CustomValidator .ajax__validatorcallout_error_message_cell 
	{
		font-family:Verdana;
		font-size:10px;
		font-weight:normal;
		padding:5px;
		border-right:none;
		border-left:none;
		width:100%;
	} 
 
.CustomValidator .ajax__validatorcallout_icon_cell {width:20px;padding:5px;border-right:none;} 
 
.CustomValidator .ajax__validatorcallout_close_button_cell {vertical-align:top;padding:0px;text-align:right;border-left:none;} 
 
.CustomValidator .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv {border:none;text-align:center;width:10px;padding:2px;cursor:pointer;} 


#col2_Location
{
	margin-left:10px;
	width:335px;
	float:left;
	margin-top:10px;
	padding-top:0px;
	padding-right:0px;
	margin-right:0px;	
}
#col2_Location h2
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;
	border-bottom:1px dotted #999;
}
#col2_Location h3
{
	padding-top:10px;
	padding-bottom:5px;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#666;	
}
#col3_Location
{
	margin-left:0px;
	width:305px;
	float:left;
	margin-top:10px;
	padding-top:0px;
	padding-right:15px;
	margin-right:10px;	
}
#col3_Location h2
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;
	border-bottom:1px dotted #999;
}
#col3_Location h3
{
	padding-top:10px;
	padding-bottom:5px;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color:#666;	
}
 


/**Section Investor Relations**/

#sectionInvestor1 
{
	float:left;
	width:300px;
	padding-left:10px;
		
}

#sectionInvestor1 h1 a 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:18px;	
}

#sectionInvestor1 h1 a:link, #sectionInvestor1 h1 a:visited 
{
	color: #000000;
}

#sectionInvestor1 h1 a:hover 
{
	color: #000000;
}

#sectionInvestor1 ul
{
	clear:left;
	padding-left:0px;	
	margin-left:20px;
}
#sectionInvestor1 li{	
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;	
	padding-bottom:5px;	
}
#sectionInvestor1 a{	
	color:#333333;
}

/**Section News**/

#sectionNews1
{	
	width:425px;
	float:left;
	margin-left:10px;	
}

#sectionNews1 h1 a 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0pt;
	float: left;	
	background-color: transparent;
	/*background-image: url(images/arrow.jpg);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 7px;
	font-size:18px;	
}

#sectionNews1 h1 a:link, #sectionNews1 h1 a:visited 
{
	color: #000000;
}

#sectionNews1 h1 a:hover 
{
	color: #000000;
}

#sectionNews1 ul
{
	clear:left;
	padding-left:0px;	
	margin-left:20px;
}
#sectionNews1 li{	
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;	
	padding-bottom:5px;	
}
#sectionNews1 a{	
	color:#333333;
}

/*** END Home Page Sections ***/

.social
{
	width:500px;
	height:100px;	
	margin: 0px;
}

.facebook
{	
	/*width:300px;*/
	float:left;
	/*margin-top:5px;*/
}

.linkedIn
{
	float:left;
	margin-top:0px;
	margin-left:25px;
	width:165px;
}

#upg-terms-footer
{
    width:300px;
    margin-right: auto;
	margin-left: auto;
}

#col2_Wide #upg-terms-footer h3
{
    margin-right: auto;
	margin-left: auto;
	display: block;
	padding-top: 3px;
    padding-bottom: 1px;
}



#Logo-UPG
{
    margin-top:15px;
    margin-right: auto;
	margin-left: auto;
	display: block;
}

.media
{
    margin:20px 0;
    float:left;
    width: 225px;
}


.ccbnToolkit {
margin: 50px 0px 0 0px;
padding: 5px 0;
border-top: 1px dotted #999999;
border-bottom: 1px dotted #999999;
width: 705px;
float: left;
}


.ccbnToolkit img {
margin-right: 3px;
vertical-align: top;
}


.ccbnToolkit .ccbnTxt {
padding: 0 5px;
visibility: hidden;
}

/********   TABLE FOR INFORMATION 1  *********/
.CSSTableGenerator {
	margin-top:20px;
    padding:0px;
	width:100%;
	box-shadow: 3px 3px 5px #B2B2B2;
	border:1px solid #7f7f7f;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }
.CSSTableGenerator td{
	vertical-align:top;	
	border:1px solid #7f7f7f;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:4px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}
.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #16c1f3 5%, #0066b3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #16c1f3), color-stop(1, #0066b3) );
	background:-moz-linear-gradient( center top, #16c1f3 5%, #0066b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#16c1f3", endColorstr="#0066b3");	background: -o-linear-gradient(top,#16c1f3,0066b3);

	background-color:#16c1f3;
	border:0px solid #7f7f7f;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #16c1f3 5%, #0066b3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #16c1f3), color-stop(1, #0066b3) );
	background:-moz-linear-gradient( center top, #16c1f3 5%, #0066b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#16c1f3", endColorstr="#0066b3");	background: -o-linear-gradient(top,#16c1f3,0066b3);

	background-color:#16c1f3;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.CSSTableGenerator ul
{
    padding-left: 15px;
    margin-top: 0px;
}

/********   TABLE FOR INFORMATION 2  *********/
.CSSTableGenerator2 {
	margin-top:20px;
    padding:0px;
    width:80%;
	box-shadow: 3px 3px 5px #B2B2B2;
	border:1px solid #7f7f7f;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}.CSSTableGenerator2 table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator2 tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.CSSTableGenerator2 table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.CSSTableGenerator2 table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.CSSTableGenerator2 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.CSSTableGenerator2 tr:hover td{
	
}
.CSSTableGenerator2 tr:nth-child(odd){ background-color:#ffffff; }
.CSSTableGenerator2 tr:nth-child(even)    { background-color:#ffffff; }
.CSSTableGenerator2 td{
	vertical-align:top;	
	border:1px solid #7f7f7f;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:14px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}
.CSSTableGenerator2 tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.CSSTableGenerator2 tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator2 tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator2 tr:first-child td{
		background:-o-linear-gradient(bottom, #16c1f3 5%, #0066b3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #16c1f3), color-stop(1, #0066b3) );
	background:-moz-linear-gradient( center top, #16c1f3 5%, #0066b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#16c1f3", endColorstr="#0066b3");	background: -o-linear-gradient(top,#16c1f3,0066b3);

	background-color:#16c1f3;
	border:0px solid #7f7f7f;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator2 tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #16c1f3 5%, #0066b3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #16c1f3), color-stop(1, #0066b3) );
	background:-moz-linear-gradient( center top, #16c1f3 5%, #0066b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#16c1f3", endColorstr="#0066b3");	background: -o-linear-gradient(top,#16c1f3,0066b3);

	background-color:#16c1f3;
}
.CSSTableGenerator22 tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator22 tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.CSSTableGenerator22 ul
{
    padding-left: 15px;
    margin-top: 0px;
}

.table{
  display: table; 
  padding: 15px;
  margin: 5px;
}
.row{
  display: table-row; 
  vertical-align: top;
  padding-bottom: 10px;
  border-left: 0px;
}
.cell{
  display: table-cell;
  vertical-align: top;
  padding: 5px 40px 5px 5px;
  /*width: 300px;*/
  text-align: left;
  margin: 1px;
}
.td {
  width: 100px;
  font-style:italic;


/**************************
*
*	GENERAL
*
**************************/
.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(/images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(/images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(/images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(/images/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(/images/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}
.camera_prev > span {
	background: url(/images/camera_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_next {
	right: 0;
}
.camera_next > span {
	background: url(/images/camera_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(/images/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(/images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}
/**************************
*
*	COLORS & SKINS
*
**************************/
.pattern_1 .camera_overlayer {
	background: url(../images/patterns/overlay1.png) repeat;
}
.pattern_2 .camera_overlayer {
	background: url(../images/patterns/overlay2.png) repeat;
}
.pattern_3 .camera_overlayer {
	background: url(../images/patterns/overlay3.png) repeat;
}
.pattern_4 .camera_overlayer {
	background: url(../images/patterns/overlay4.png) repeat;
}
.pattern_5 .camera_overlayer {
	background: url(../images/patterns/overlay5.png) repeat;
}
.pattern_6 .camera_overlayer {
	background: url(../images/patterns/overlay6.png) repeat;
}
.pattern_7 .camera_overlayer {
	background: url(../images/patterns/overlay7.png) repeat;
}
.pattern_8 .camera_overlayer {
	background: url(../images/patterns/overlay8.png) repeat;
}
.pattern_9 .camera_overlayer {
	background: url(../images/patterns/overlay9.png) repeat;
}
.pattern_10 .camera_overlayer {
	background: url(../images/patterns/overlay10.png) repeat;
}
.camera_caption {
	color: #fff;
}
.camera_caption > div {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #434648;
}
.camera_pag_ul li img {
	border: 4px solid #e6e6e6;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: #d8d8d8;
	background: rgba(216, 216, 216, 0.85);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_thumbs_cont ul li > img {
	border-color: 1px solid #000;
}
